body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:verdana;
	line-height:16px;
 	font-size:11px;
	color:#FFFFFF;
	background-color:#000000;
	
}   .a {color=red;} .bodyfont{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:18px;
	text-align:justify;
	}
.bodytitle{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF3300;
	font-weight:bold;
	line-height:16px;
	text-align:justify;
	}
.style3 {font-size:15px; color:#FF3300; line-height:16px; text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif;}
.surekas{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FF3300;
	line-height:16px;
	text-decoration:none;
	}
.surekas:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FF3300;
	line-height:16px;
	text-decoration:underline;
	}
.menu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:22px;
	text-decoration:none;
}
.menu2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FF3300;
	line-height:22px;
	text-decoration:none;
}
.no{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:22px;
	text-decoration:none;
	}
.mail{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:22px;
	text-decoration:none;
}

.mail:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:22px;
	text-decoration:underline;
}
.mail2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:22px;
	text-decoration:none;
}

.mail2:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:22px;
	text-decoration:underline;
}
.TITLE{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:22px;
	
}
.red{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF3300;
	line-height:22px;
	
}
.style1 {
	color: #999900;
	font-weight: bold;
}
.footer{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:justify;
	line-height:16px;
	
}
